



.float_mb{
    display: none;
}



/* ---------- banner ---------- */


.main_banner{
    position: sticky;
    top:0;
    width:100vw;
    height:100vh;
}


.swiper {
    width: 100%;
    height: 100%;
  }

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}


.swiper-slide:nth-child(1){
    background-image: url('../img/pc_main_banner01.jpg');
    background-position: center;
    background-size: cover;
}

.swiper-slide:nth-child(2){
    background-image: url('../img/pc_main_banner02.jpg');
    background-position: center;
    background-size: cover;
}


.main_banner_position{
    position: relative;
}


.swiper-pagination-bullet{
    border:1px solid #fff;
}


.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom:10% !important;
}


/* ----------- main_sk_fastorder ------------- */



.main_sk_fastorder_wrap{
    position: sticky;
    top:-30%;
    background: #f7f7f7;
}


.main_sk_fastorder ul{
    width:80%;
    display: flex;
    margin:0 auto;
    margin-top:100px;
}


.main_sk_fastorder li{
    position: relative;
    background-image: url('../img/main_section01_01.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width:45%;
    height:780px;
    border-radius: 20px;
    box-shadow: 3px 3px 7px rgb(34, 34, 34,0.3);
}


.main_sk_fastorder ul li:nth-child(2){
    margin-left:5%;
    background-image: url('../img/main_section01_02.png');
}


.main_sk_fastorder p{
    position: absolute;
    left:40px;
    bottom: 40px;
  }




/* ------------ partner ------------ */


.main_partner{
    position: sticky;
    top:0;
    width:100vw;
    background: #ffff;
}

.main_partner .main_title{
    text-align: center;
}




.marquee-wrap{
    overflow: hidden;
}

.marquee-wrap02 {
    overflow: hidden;
}


.main_partner_wrap{
    position: relative;
    margin-top:60px;
    width:80%;
    left:50%;
    transform: translateX(-50%);
}



  .img_wrap{
    display: flex;
    margin-top:40px;
    width:100%;
  }

  .img_wrap img{
    width:100%;
  }




/* ------------ why ------------ */


.main_why{
    position: sticky;
    top:-30%;
    background: #f7f7f7;
}

.main_why .main_title{
    text-align: center;
}

.main_why_box_wrap{
    position: relative;
    width:80%;
    margin:0 auto;
    margin-top:100px;
}

.main_why_box{
    position: relative;
    width:45%;
    height:280px;
    margin-top:20px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 3px 3px 7px rgb(34, 34, 34,0.3);
}


.main_why_box:nth-child(2){
    position: absolute;
    right:0;
}

.main_why_box:nth-child(3){
    margin-top:260px;
}


.main_why_box img{
    position: absolute;
    right:0;
    top:50%;
    transform: translateY(-50%);
    width:240px;
}



.main_why_box:nth-child(1) > img{
    top:auto;
    bottom:0;
    transform: translateY(0);
    border-radius: 18px;
}

.main_why_text{
    position: absolute;
    width:95%;
    top: 50%;
    left:50%;
    transform: translate(-50%, -50%);
}


.main_why_text h3{
    font-weight: 900;
    font-size: 30px;
    line-height: 70px;
}

.main_why_text p{
    font-size: 20px;
}


.main_why_box:hover .main_why_sub_text{
    display: block;
}



.main_section03_why_icon_top{
    position: absolute;
    width:100%;
}


.main_section03_why_icon_top img{
    width:18%;
    left:0;
}



/* -----------90% pos----------- */


.main_pos{
    position: sticky;
    top:0;
    width:100%;
    height:100%;
    background: #fff;
}


.main_pos .main_title{
    text-align: center;
}


.main_pos .main_sub_title{
    padding-top:30px;
    font-size: 25px;
    width:90%;
    text-align: center;
    margin:0 auto;
}

.main_pos_logo ul{
    display: flex;
    width:80%;
    margin:0 auto;
    margin-top:100px;
}

.main_pos_logo ul li{
    position: relative;
    width:100%;
}

.main_pos_logo ul li:nth-child(1){
    margin-left:0;
}

.main_pos_logo img{
    display: block;
    width:55%;
    margin:0 auto;
}


/* ------------ system ---------- */

/* ------------ system btn ---------- */


.main_system{
    position: sticky;
    top:-30%;
    background: #f7f7f7;
}

.main_system .main_title{
    text-align: center;
}

.main_system_btn{
    display: flex;
    width:90%;
    flex-wrap: wrap;
    justify-content: center;
    margin:0 auto;
    margin-top:100px;
    margin-bottom:20px;
}

.main_system_btn > div{
    position: relative;
}

.main_system_btn img{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    width:50px;
    height:50px;
}


.main_system_choice_btn_wrap{
    /* width:400px; */
    width:100px;
    height:100px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 3px 3px 7px rgb(34, 34, 34,0.3);
    margin-left:10px;
    margin-right:10px;
    cursor: pointer;
}

.main_system_choice_btn_wrap:hover{
    border:2px solid #3e96ff;
    box-sizing: border-box;
}

.main_system_choice_btn_text_on{
    width:400px;
    border-radius: 50px;
    background:linear-gradient(to right, #3e96ff, #174e8a);
}

.main_system_choice_btn_text_on img{
    left:60px;
}


.main_system_choice_btn_text{
    position: absolute;
    left:110px;
    top:50%;
    transform: translateY(-50%);
    color:#fff;
    display: none;
}

.main_system_choice_btn_text p{
    font-size: 25px;
}

.main_system_choice_btn_text h4{
    font-size: 30px;
}


.main_system_choice_btn_text_on .main_system_choice_btn_text {
    display: block;
}




/* ------------ system main ---------- */




.main_system_choice_Wrap{
    position: relative;
    width:900px;
    height:630px;
    margin:0 auto;
    border-radius: 20px;
    border: 2px solid transparent;
    background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #3e96ff, #174e8a);
    background-origin: border-box;
    background-clip: content-box, border-box;
    box-shadow: 3px 3px 7px rgb(34, 34, 34,0.3);
}

.main_system_choice{
    position: absolute;
    width:90%;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
}

.main_system_choice_Wrap img{
    display: block;
    width:80%;
    margin:0 auto;
}


.main_system_choice_Wrap h3{
    margin-top:5px;
    text-align: center;
    font-size: 30px;
}

    
.main_system_choice_Wrap p{
    margin-top:20px;
    font-size: 25px;
    color:#666;
    text-align: center;
}



.main_system_choice_Wrap h3 span{
    font-weight: 900;
    background:linear-gradient(to right, #3e96ff, #174e8a);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}



.main_system_choice h3{
    display: none;
}

.main_system_choice .main_system_choice_main_text{
    display: block;
}





/* ----------- main_sticky_section -----------*/


    
.main_sticky_section{
    width:100%;
    height:100%;
    position: relative;
    background: #fff;
}

.main_sticky_section_wrap{
    position: relative;
    width:80%;
    height:2300px;
    margin:0 auto;
}


.main_sticky_section_title{
    position: sticky;
    top:300px;
    height:250px;
}

.main_sticky_section h2{
    position:absolute;
    top:0px;
    font-size: 50px;
    font-weight: 900;
}

.main_sticky_section span{
    background:linear-gradient(to right, #3e96ff, #174e8a);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.main_sticky_box_wrap{
    position: absolute;
    top:0;
    right:0;
}

.main_sticky_box{
    position: relative;
    background-image: url('../img/main_section05_img_bg.png');
    background-repeat: no-repeat;
    width:400px;
    height:500px;
    margin:0 auto;
    text-align: center;
    filter: drop-shadow(3px 3px 7px rgb(34, 34, 34,0.5));
    border-radius:10px;
    margin-top:40px;
    margin-right:0;
}

.main_sticky_box:nth-child(1){
    margin-top:180px;
}



.main_sticky_box img{
    width:70%;
    position: absolute;
    top:50px;
    left:50%;
    transform: translateX(-50%);
}

.main_sticky_box_text{
    position: absolute;
    bottom:70px;
    left:50%;
    transform: translateX(-50%);
}

.main_sticky_box p{
    font-size: 25px;
    color:#fff;
}

.main_sticky_box_text h3{
    width:200px;
    font-size: 40px;
    font-weight: 900;
    margin:0 auto;
    background:linear-gradient(to right, #3e96ff, #174e8a);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}




 /* -------------sample--------------- */



.main_section_sample{
    position: sticky;
    top:0;
    width:100vw;
    height:120px;
    background-color: #222;
    background-image: url('../img/main_text_bg_pc.png');
    background-position: 75% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    color:#fff;
    text-align: center;
    font-weight: 900;
} 

.main_section_sample_text{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

.main_section_sample_btn{
    width:70%;
    height:90px;
    background:linear-gradient(to right, #3e96ff, #174e8a);
    border-radius: 50px;
    margin:0 auto;
    margin-top:40px;
}


.main_section_sample h2{
    font-size: 50px;
}

.main_section_sample p{
    font-size: 35px;
    line-height:90px;
    color:#fff;
}




/* --------------input--------------- */



.float_main_section_input{
    display: none;
}


.main_section_input{
    position: sticky;
    z-index: 2;
    background: #fff;
}

.main_section_input h2{
    margin:0 auto;
    width:40%;
    font-size: 50px;
    font-weight: 900;
    text-align: center;
    background:linear-gradient(to right, #3e96ff, #174e8a);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}



.main_section_input_wrap{
    position: relative;
    width:1000px;
    height:900px;
    border-radius: 20px;
    margin:0 auto;
    margin-top:100px;
    background: #f7f7f7;
    box-shadow: 3px 3px 7px rgb(34, 34, 34,0.3);
}


.main_section_input_box{
    width:80%;
    margin:0 auto;
    padding-top:80px;
}    


.main_section_input_label{
    margin-top:20px;
    margin-bottom:5px;
}


.main_section_input_label p{
    font-size: 20px;
    color:#666;
}


.main_section_input_label:nth-child(1){
    margin-top:0px;
}


.main_section_input_wrap input, textarea{
    width:100%;
    height:50px;
    border-radius: 5px;
    font-size: 15px;
    color: #222222;
    padding-left: 10px;
    border: 2px solid #fe9d37;
    z-index: 5;
}

.main_section_input_wrap textarea{
    padding-top:10px;
    height:200px;
}

.main_section_check{
    display: flex;
    position: relative;
    width:100%;
    height:60px;
    margin:0 auto;
    margin-top:10px;
}

.main_section_check_box{
    position: relative;
    top:50%;
    transform: translateY(-50%);
    width:30px;
    height:30px;
    background: #ccc;
    border-radius: 5px;
    cursor: pointer;
}


.main_section_check_text{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    font-size: 18px;
    margin-left:45px;
}


.main_section_check_box span{
    display: block;
    content: "";
    position: absolute;
    top:54%;
    left:4.5px;
    width:10px;
    height:3px;
    border-radius: 5px;
    background: #fff;
    transform: rotate(45deg);
    z-index: 5;
}

.main_section_check_box span:nth-child(2){
    top:48%;
    width:18px;
    left:9px;
    transform: rotate(-45deg);
}

.main_section_check p{
    font-size: 15px;
}


.main_section_input_wrap input:last-child{
    width:100%;
    height:80px;
    font-weight: 600;
    margin-top:20px;
    border: 2px solid #f7f7f7;
    background:linear-gradient(to right, #3e96ff, #174e8a);
    border-radius: 50px;
    color:#fff;
    font-size:25px;
}

.main_section_check_on{
    background: #fe9d37;
}

.set{
    cursor: pointer;
}

.input_pop_on{
    cursor: pointer;
}


.input_pop_wrap{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    width:100%;
    height:100%;
    background: rgb(34, 34, 34,0.8);
    z-index: 30;
    display: none;
}

.input_pop{
    position: absolute;
    width:30%;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    background: #fff;
    
}

.input_pop h3{
    font-size: 20px;
    line-height: 30px;
    padding:10px;
    border-bottom: 1px solid #222;
}

.input_pop p{
    padding:10px;
    font-size: 18px;
    height:700px;
    overflow-y: scroll;
}



.input_close_btn{
    position: absolute;
    width:30px;
    height:30px;
    top:25px;
    right:10px;
    cursor: pointer;
}

.input_close_btn span{
    position: absolute;
    display: block;
    content: "";
    width:25px;
    height:2px;
    transform-origin:50% 50%;
    transform: rotate(45deg);
    background: #222;
    border-radius: 5px;
}


.input_close_btn span:nth-child(2){
    transform: rotate(-45deg);
}

.main_section_input iframe{
    position: relative;
    left:50%;
    transform: translateX(-50%);
    margin-top:100px;
}